
/* CSS Document */
body {
	margin:15px 0px;
	padding:0px;
	scrollbar-base-color: color;
	scrollbar-track-color: #cccccc;
	scrollbar-face-color: #e5e5e5;
	scrollbar-highlight-color: #CCCCCC;
	scrollbar-3dlight-color: color;
	scrollbar-darkshadow-color: #333333;
	scrollbar-shadow-color: #666666;
	scrollbar-arrow-color: #404040; }

a {
	color:#1B96CE;
	text-decoration: none;
	}

a:hover {
	text-decoration:underline;
}

p, td, tr, li, body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #616161;
	line-height: 15px;
	
}

H1 { color:#033062; font-family: Arial; font-size: 20px; font-weight: 400;}

#wrapper {
	width:771px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0;
	text-align:left;
	padding: 0px;	
}

#logo {
	height:71px;
}

/* Main Navigation
-------------------------------------- */
#navwrap {
	background-image:url(images/nav_bg.jpg);
	background-repeat:no-repeat;
	background-position:top right;
	width:533px;
	height:31px;
	padding:0 0 0 0;
	float:left;
	border: 0;
	}
	
#navblock {
	float:left;
	margin-top:0;
	margin-left:0;
	}
#nav, #nav ul {
	line-height:1.6em;
	padding:0;
	margin:0;
	list-style:none;
	display:block;
	width: 100%;
	} 
*>html #navblock ul {f\loat: right;margin-top:11px;} /*IE 5 Mac hack  */
	
#nav a {
	display:block;
	border-bottom:none;
	color:#0F447B;
	font-weight:bold;
	font-size: 11px;
	border-bottom: none;
	text-transform: uppercase;
	text-decoration:none;
	padding:9px 5px 0 5px;
	font-family: Arial, Helvetica, sans-serif;
	border-right: solid 1px #fff;
	}
*>html #nav a {f\loat: left;} /*IE 5 Mac hack */

#nav a:hover {
	font-family: Arial, Helvetica, sans-serif;
	color:#fff;
	font-size: 11px;
	border-bottom:none;
	text-transform: uppercase;
	text-decoration:none;
	padding: 9px 5px 0 5px;
	background-color:#96D9F9;
	}
#nav li {
	position:relative;
	float:left;
	margin:0 0 0 0;
	padding:0;
	width:auto;
	height:31px;
	} 

#nav li:hover ul, #nav li.sfhover ul {
	left:auto;
	}


/* second-level lists */
#nav li ul {
	position:absolute;
	left:-999em;
	width:180px;
	height:auto;
	margin:0 0 0 0;
	padding:0;
	background:#96D9F9;
	display:block;
	border-bottom:1px solid #fff;
	list-style:none;
	height:25px;
	}
#nav li li {
	margin:0;
	padding:3 0 0 0;
	width:100%;
	font-size:9px;
	border-top:1px solid #ffffff;
	height:25px;
	}
#nav li li span {
	margin:0;
	padding:5px 4px 0px 4px;
	display:block;
	position:relative;
	height:25px;
	}
#nav li li a, #nav li li a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#0F447B;
	text-decoration:none;
	display:block;
	font-weight: normal;
	text-transform:none;
	text-align:left;
	background-image: none;
	padding:0;
	height:25px;
	background:#96D9F9;
	border-left:1px solid #fff;
	}
#nav li li a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#fff;
	text-decoration:none;
	background-color:#49B9EE;
	font-weight: normal;
	text-transform:none;
	text-align:left;
	padding:0;
	height: 25px;
	cursor:hand;
	}

/* content home
-------------------------------------- */
#banner {
	float:left;
	border-bottom: 2px solid white;
	width: 770px;
	height: 125px;
}

#contentwrapper {
	float:left;
	border-top: 1px solid #27A5DF;
	border-right: 1px solid #27A5DF;
	border-left: 1px solid #27A5DF;
	background-color:#fff;
	background-image:url(/images/default_bg.gif);
	background-repeat:no-repeat;
	background-position:right top;
	height:auto;
	padding: 20px 15px 10px 15px;
	width: 768px; /* bmh */	
	voice-family: "\"}\""; 
	voice-family:inherit;
	width: 738px;
	}
html>#contentwrapper {
	width: 738px;
	} 
	
/* content home
-------------------------------------- */
#trailimageid {
	position:absolute;
	top:20px;
	left:20px;
	padding:15px;
}

.largetitle {
	color:093E74;
	font-weight:bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
}

.borderbot {
	padding-top:4px;
	border-bottom:1px dashed #ccc;
}
	
.style1 {
	color: #0F447B;
	font-weight: bold;}
	
#footer {
	background-image:url(images/footer_bg.gif);
	background-repeat:repeat-x;
	background-position:top;
	height: 65px;
	width:770px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}


.grey {
	color:#666666;
	
}

.grey a {
	color:#666666;
	text-decoration: none;
}

.grey a:hover {
	color:#666666;
	text-decoration: underline
}

.address {
	color:#666666;
	float:left; padding:15px 8px 0px 0px;
}

.phone {
	float:left; border-right: 1px solid #BCD202; padding:15px 8px 0px 8px;
}

.email {
	float:left; border-right: 1px solid #BCD202; padding:15px 8px 0px 8px;
}

.copyright {
	float:right;  
	padding:12px 4px 0px 0px; 
	background-image:url(images/footer_bg2.gif); 
	background-repeat:no-repeat; 
	background-position: right top; 
	text-align:right;
	height:53px; 
	width:298px;
	color: #fff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.copyright a{
	color: #fff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration:none
}

.copyright:hover{
	color: #fff;
	text-decoration:underline;
}


/* Form
-------------------------------------- */
input, textarea {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#333;
background-color:#eeeeee;
border-top: 1px solid #e6e6e6;
border-left: 1px solid #e6e6e6;
border-right: 1px solid #e6e6e6;
border-bottom: 1px solid #e6e6e6;
padding:3px;
}

.button {
background-color:#0F447B;
color:#fff;
font-weight:bold;
border:none;
padding:2px;
}